{
	"name": "tool/fix-code/fix-json.json",
	"path": ["/Volumes/nc/nc-server/", "/Volumes/nc/nc-plugin/", "/Volumes/nc/nc-backend/"],
	"save_fixed_file": true,
	"print_all_files": false,
	"fix": [
		{
			"has_tag": "convert",
			"change": [
				{ "from": "array", "to": "content" },
				{ "from": "from", "to": "field" },
				{ "from": "to", "to": "tag" }
			]
		}
	]
}
